.menu {
	width: 100%;
	background: #80628b;
	margin-bottom: 15px;
	height: 38px;
}

.menu ul {
	margin: 0px;
	padding: 0px;
}

.menu li {
	list-style: none;
	float: left;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.menu ul li {
	display: block;
	padding: 0px;
	height: 38px;
    border-color: #80628b;
	border-width: 2px;
	border-style: solid;
    border-top: none;
    border-bottom: none;
}

.menu ul li:hover {
	background: #FFF;
	color: #80628b;
}

.menu ul li a {
	text-decoration: none;
	color: #FFF;
	display: block !important;
	position: relative;
	padding: 10px 15px 12px 15px;
}

.menu ul li a:hover {
	color: #80628b;
}


/* Menu con opciones */

.menu li.mas {
	list-style: none;
	float: left;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
    cursor: pointer;
}

.menu ul li.mas {
	display: block;
	height: 38px;
}

.menu ul li.mas:hover {
	background: #FFF;
	color: #80628b;
}

.menu ul li.mas span {
	display: block;
    position: relative;
	padding: 10px 15px 12px 15px;
}


/* Submenu */

.menu ul li.mas ul.submenu span {
	margin: -20px 0px;
	width: 100%;
	height: 100%;
	position: absolute;
}

.menu ul li.mas ul.submenu {
	display: none; 
	background: #FFF;
	padding: 10px 0;
	position: absolute;
	.margin: 69px -170px;
	_margin: 69px -170px;
	border-color: #80628b;
	border-width: 2px;
	border-style: solid;
    border-top: none;
}

.menu ul li.mas:hover ul.submenu {
	display: block;
}

.menu ul li.mas ul.submenu li {
	display: block;
	float: none;
	position: relative;
	padding: 0px;
	line-height: 30px;
	height: 30px;
    border: 0px;
}

.menu ul li.mas ul.submenu li:hover {
	background: #efebf0;
}

.menu ul li.mas ul.submenu li a{
	color: #80628b;
	padding: 0px 35px 0px 20px;
}

.menu ul li.mas ul.submenu li.menuemergente{
	padding: 0px 10px 0px 20px;
}

.menu ul li.mas ul.submenu li.menuemergente span{
	display: block;
	position: relative;
	margin: 0px;
	padding: 0px;
	color: #80628b;
	cursor: default;
}


/* Submenu con visibilidad de Título y Subtítulo*/

.menu ul li.mas ul.submenu li.titulo {
	color: #80628b;
	font-weight: bold;
	padding-left: 20px;
	cursor: default;
}

.menu ul li.mas ul.submenu li.subtitulo {
	padding-left: 20px;
}


/* Submenu emergente del submenu */

.menu ul li.mas ul.submenu li ul.submenuemergente {
	display: none;
	background: #FFF;
	padding: 10px 0;
	position: absolute;
	.margin: 69px -170px;
	_margin: 69px -170px;
	border-color: #80628b;
	border-width: 2px;
	border-style: solid;
}

.menu ul li.mas ul.submenu li:hover ul.submenuemergente {
	display: block;
}

.menu ul li.mas ul.submenu li ul.submenuemergente span {
	margin: -10px -20px;
	width: 100%;
	height: 100%;
	position: absolute;
}